if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Doc_Oligest]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[Doc_Oligest]    Script Date: 04/05/2016 16:24:26 ******/


CREATE TABLE [dbo].[Doc_Oligest](
	[IdDocOligest] [bigint] NULL,
	[IdDocumento] [bigint] NULL
) ON [PRIMARY]

GO
